JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #588

Parent project # 553 (Closed): [PJ240004]Infrastructure loT system for Jtekt Automotive

Flow Meter and Power Meter MODBUS protocol setting
06 May 2024 13:01 - Teeradon Yuensakul

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Teeradon Yuensakul % Done:
Category: Estimated time:
Target version: Spent time:
Finish date: 06 May 2024 DB skills:
Programming skills: No development OS skills:

11 May 2024
22 May 2024
100%

72.00 hours
16.00 hours
Not using

Not using

Description

Power Meter

MODBUS protocol setting and Communication checking by MODSCAN program
Flow Meter Sensor

MODBUS protocol setting and Communication checking by MODSCAN program

History

#1 - 06 May 2024 13:23 - Teeradon Yuensakul

- Assignee changed from Nattapol Poeam to Teeradon Yuensakul

#2 - 01 Aug 2024 22:43 - Nattapol Poeam

- Status changed from New to Confirmation request

#3 - 05 Aug 2024 06:35 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 13 Sep 2024 15:34 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 05 Nov 2025 11:25 - Siriwilai Chaiwattanaphon
- % Done changed from 60 to 100

20 Dec 2025
